/***** RESPONSIVE START ******/
body {background-color:#fff;}
/*
#aspnetForm > div.wrapper > div.tmc-cloud-bg{background-image:url(../images2/training-management-in-cloud-rspv2.jpg); background-position:50%;}
*/
#aspnetForm > div.wrapper > div.tmc-cloud-bg{
    background-image:url(../images2/training-management-in-cloud-rspv2.jpg); background-position:50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#aspnetForm > div.wrapper > div:nth-child(2) > div > div > div.nine.columns ul li{list-style:true;}
.check-list-icon li {list-style-image:url(../images2/check-list-icon.png);}
@media only screen and (min-width:897px) and (max-width:979px) {

}
@media only screen and (min-width:768px) and (max-width:897px) {
.padding20 {padding:0;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
.nine.columns .text-right {font-size:24px !important;}
.padding20 {padding:0;}
.text-right {text-align:center;}
.three.columns.text-center {padding-bottom:20px;}
.row .five {text-align:center;}
.row .four {text-align:center;}
.row .nine {text-align:center;}
}

@media only screen and (min-width:0px) and (max-width:479px) {
.nine.columns .text-right {font-size:20px !important;}
.padding20 {padding:0;}
.text-right{text-align: center;}
.three.columns.text-center {padding-bottom:20px;}
.row .five {text-align:center;}
.row .nine {text-align:center;}
.row .four{text-align:center;}

}